Avatar of Fernando Silva
Recommends
YarnYarn

As far as I know Yarn is a super module of NPM. But it still needs npm to run.

Yarn was developed by Facebook's guys to fix some npm issues and performance.

If you use the last version of npm most of this problem does not exist anymore.

You can choose the option which makes you more confortable. I like using yarn because I'm used to it.

In the end the packages will be the same. Just try both and choose the one you feel more confortable. :)

READ MORE
4 upvotes·183.9K views